Support » Installing WordPress » Post 2.3.2 upgrade problem at the top of my page

Viewing 1 replies (of 1 total)
  • Can you be a little more specific please. You blog looks fine to me (in Firefox and IE). What version are you running, what page do you get the error one?

Viewing 1 replies (of 1 total)
  • The topic ‘Post 2.3.2 upgrade problem at the top of my page’ is closed to new replies.